{
    "path": "$OET_PATH/testcases/function_test/pkg_test/graphviz/graphviz-gd",
    "machine num": 1,
    "cases": [
        {
            "name": "test_graphviz-gd_function_install",
            "desc": "Test installation of graphviz-gd package"
        },
        {
            "name": "test_graphviz-gd_function_uninstall",
            "desc": "Test removal of graphviz-gd package"
        },
        {
            "name": "test_graphviz-gd_function_version",
            "desc": "Test querying package version"
        }
    ]
}